@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/*全BOX版面*/
.WRAPPER { z-index:0; position: relative; display:block; margin: 0 auto; padding:0; overflow:hidden; width:100%; min-width:1220px; text-align:left; font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER { min-width: inherit; min-height:100vh; overflow:hidden;}
		.WRAPPER img {  width:100%;  height:auto;}
	}


/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
.for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
        .for_m { display: inherit !important;}
	}
    





/** 入稿區基本 **/
.content_Area { position:relative; display:inline-block; margin:0px auto 0px auto; padding: 0px 0px 0px 0px; width:1220px;}
.buttonAera_more { position: absolute; top:15px; right:15px; padding-left:17px; padding-right:10px;  border-radius:60px; width:90px; height:40px; background-color: #666; text-align:center;}
.buttonAera_more a { display:block; padding-top:5px; font: bold 24px/29px Century Gothic; color:#fff; text-decoration: none; letter-spacing:-0.05em;}
.buttonAera_more:hover {background-color: #000;}
.buttonAera_more .btnGO { margin:5px; float:right; width:20px ;height:20px;}


/*PC背景*/
@media screen and (min-width:768px){
.bg_color { z-index:-60; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_01 { z-index:-46; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
/*.bg_03 { z-index:0; position:absolute; top:952px; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}*/
.bg_04 { z-index:-50; position:absolute; top:1625px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_8pdbg01 { z-index:-50; position:absolute; top:674px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_8pdbg02 { z-index:-50; position:absolute; top:674px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_8pdbg03 { z-index:-50; position:absolute; top:674px; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.bg_repeat_01 { z-index:-50; position:absolute; top:-100px; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.1s linear; pointer-events:none;/*mix-blend-mode: screen;*/}
}
@media screen and (max-width:767px){
   .bg_color { display: none;}
   .bg_01 { display: none;}
   .bg_03 { z-index:0; position:absolute; top:187vw; left:0; width:100%; height:100%;background-size:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
   .bg_04 { display: none;}
   .bg_repeat_01 { display: none;}
   .mo_bg { z-index:-46; position:absolute; top:0vw; left:0; width:100%; height:100%;background: url(mo_bg.jpg?t=1775037870812)center top repeat-y;  background-position: center top; pointer-events:none;}
   .m_bg{ z-index:-54; position:fixed; bottom:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center bottom; pointer-events:none;}
   .m_deco { z-index:-10; position:absolute; top:0; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear;background-size:100%; pointer-events:none;}	
	
}



/*版頭區塊*/
@media screen and (min-width:768px){
	.Area_title  {  height:850px!important;}
	.title_01 {position:absolute;z-index: 5;left:280px;top:125px;}
	.title_01 img {width:656px!important;}
	.date {position:absolute;left: 416px;top: 74px;}
	.date img {width:385px!important;}


	/*裝飾*/
    .Area_title .hand1 {position:absolute; left:-146px;top:563px; z-index: 4;}
	.Area_title .hand1 img {width:325px }
    .Area_title .hand2 {position:absolute; left:906px;top:778px; z-index: 4;}
    .Area_title .titlebox .ka_piske{position:absolute; left: 1220px; top: 340px;z-index:5; pointer-events: none;}
	}
@media screen and (max-width:767px){
	.Area_title { height: 115vw;}	
	.title_01 {z-index: 5;position:absolute;left:11vw;top:14vw;width:80%;}
	.date {position:absolute; left: 21vw;top: 7vw;width: 57%;}

	.mo_top {z-index: -1;position:absolute;left:0vw;top:0vw;width:100%;}
    /*裝飾*/
    .Area_title .hand1 { z-index: 120;position: absolute; left: -3vw;top: 106vw; width: 16%;}
    .Area_title .hand2 {position:absolute;left: 66vw; top: 119vw;width: 41%;}	
    .Area_title .titlebox .ka_piske { z-index: 120; position: absolute; left: 89vw;top: 95vw;width: 15%;}
	}

  @media screen and (min-width:768px){ 
     .Area_title .toppd{position: absolute;left: 345px;top: 368px;width: 48%;}  
    }			  
    @media screen and (max-width:767px){

    .Area_title .toppd{position: absolute; left: 11vw;top: 46vw; width: 80%;}  
    }
    
/*副標輪播*/
.Area_title .sub {position: absolute;top: 263px;left: 330px;width: 565px;height: 73px;overflow: hidden;z-index: 10;}
.Area_title .sub ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .sub ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .sub ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

@media screen and (max-width:767px){
  .Area_title .sub {width: 62%;height: 8vw;position: absolute;top: 34vw;left: 19vw;overflow: hidden;}
  .Area_title .sub .PD_layout .PD img {width: 100%!important;}
}


/*公版背景*/
.box_txt .PD_layout ul { padding: 0; }	
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50; }
.box_txt img{width: 88%!important;padding: 0;}
}
@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;z-index: 30;}
.box_txt img{width: 100%;}
}



/*副標輪播*/
.Area_title .title_swiper { position:absolute;width:530px;height:67px;top:313px;left:356px;z-index:1;animation-delay:0s;}
.Area_title .title_swiper .title_04_bg { width:100%;height:auto;margin-top:0px;z-index:1;animation-delay:0s;}
.Area_title .title_swiper ul { padding:0px; text-align:center;margin: -67px auto 0;}
.Area_title .title_swiper ul li { list-style: none outside none; }
.Area_title .title_swiper img {  width:100%;height:auto; padding-left:0;}
.Area_title .title_swiper .pagination { position:relative;}
		@media screen and (max-width:767px){
	    .Area_title .title_swiper {position:absolute;width:60%;height:8vw;left:21vw;top:42vw;z-index:1;animation-delay:0s;}
        .Area_title .title_swiper .title_04_bg {width:100%;height:16vw;margin-top:0px;z-index:1;animation-delay:0s;}
		.Area_title .title_swiper ul {padding:0vw;height:16vw ; margin:-16vw auto 0vw; width:100%;}
		.Area_title .title_swiper ul li{list-style:none;height:8vw!important ; margin:0; padding:0;}
	    .Area_title .title_swiper ul li img{width:100%;}
		}



/*版頭品入稿*/
@media screen and (min-width:768px){
.Area_title .topPD {position: absolute; width: 98%; top: 280px; left: 23px;z-index: 4;}
.Area_title .topPD .PD_bg {position: absolute;top: 68px;}	
.Area_title .topPD .PD_bg img {width: 100%;}	
	
	
/*一品入稿*/		
.Area_title .topPD .layout_PD03 {width:93%;margin: 0;top:159px;left: 31px;}
.Area_title .topPD .layout_PD03 ul {padding:0;margin:0;
}
.Area_title .topPD .layout_PD03 ul li{}
.Area_title .topPD .layout_PD03 ul li:hover {box-shadow: none; }

}
@media screen and (max-width:767px){
.Area_title .topPD{position:absolute;width: 85%;top: 31vw;left: 8vw;z-index: 1;}
.Area_title .topPD .PD_bg {position:absolute;width: 103%;top: 0vw;left: -2vw;}	

	
	
/** 公版 **/	
.Area_title .topPD .layout_PD03  {position:relative;top: 10vw;left: 0;z-index:2;}
.Area_title .topPD .layout_PD03 ul {width: 99%;margin:0;padding:0;}
.Area_title .topPD .layout_PD03 ul li {}
.Area_title .topPD .layout_PD03 ul li:hover {box-shadow: none; }

.Area_title .topPD .layout_PD03 .PD_img {width:100%!important;/*padding: 0;*/margin: 0 auto;}
.Area_title .topPD .layout_PD03 .PD_into {position:relative;top:1vw;}

}


/*版頭區*/
@media screen and (min-width:768px){
  .Area_title .time {position: absolute;top: 392px;left: 890px;z-index: 1;}

  }
  @media screen and (max-width: 767px){
     .Area_title .time { left: 80vw;top: 46vw;z-index: 0;width: 15%;position: absolute;}
  }
/*間距*/
.Area_bottom { margin-bottom: 50px!important;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 4vw !important;}
}

/*活動倒數*/
.TimerNick2 {display:inline-block; position:relative; top:15px; left:0;  height:80px; z-index:99; }
.TimerNick2 .FontStyle2 { display: inline-block; margin: 0 0 0 2px; padding: 0; border: 0; font:normal 45px/30px Arial; color: #fff;  letter-spacing: 0px; text-align: center;}
.TimerNick2 span { padding-left: 2px; font: 400 23px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0em; color:#fff}
	@media screen and (max-width:767px){
	.TimerNick2 {display:inline-block; width:100%; position: relative; top:-1vw; left:0; margin:0;  height:0; padding:2vw 0 6vw 0; overflow:hidden; text-align:center; background-size:100%;z-index:20;}
	.TimerNick2 .FontStyle2 { margin: 0; padding: 0; border: 0; font: lighter 6.5vw/5vw Arial; }
	.TimerNick2 span { padding-left:0; font:normal 4vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;}
	}

/*閃購一日*/
@media screen and (min-width: 768px){
  .Area02 .layout_PD{margin-bottom:75px;}
  }
 @media screen and (max-width: 767px){
    .Area02 .layout_PD{width: 95%;margin-bottom:8vw;}

  }
  
/*登記活動*/
/*登記贈品文案顏色_深色*/.danji01 .danji_box ul li .activityText .gifts span { color: #ffe63a;}                 
@media screen and (min-width: 768px){
.Area03 .box{height: auto;margin-bottom: 70px;}
.Area03 .box_all {height: 100%;}
}
@media screen and (max-width: 767px){
  .Area03 .box{margin-bottom: 12vw!important;height: auto;}
  .Area03 .Area_danji .danji_box {width: 96%;}
}
  




/*茅點(線上入搞)*/
@media screen and (min-width:768px){
.Area01 { position: relative;z-index: 2;}	
.Area01 .layout_tag ul {width:1220px;margin:0 auto; padding:0 0 0 0; }
.Area01 .layout_tag ul li {padding:5px;margin:0 auto;}
.Area01 .layout_tag ul li img {width:80%;}
	
}
@media screen and (max-width:767px){
.Area01 .layout_tag{width:100%; height: auto; margin:0;padding:0; z-index: 5; margin-bottom:0vw;}
.Area01 .layout_tag ul {width:100% ;margin:0 auto;padding:0vw 0 0 0;}
.Area01 .layout_tag ul li {margin: 0%;}
.Area01 .layout_tag ul li img {width:100%;}
.Area01 .layout_tag .PD_layout[data-pd-col-phone="2"] ul {padding:0.5em ;}
	
}


/*推薦好物*/
.Area_hotsale .PD_layout { width: 97%;}
@media screen and (max-width:767px){
  .Area_hotsale .PD_layout {width: 96%;}
}


/*熱銷大牌*/
.Area_topb{height:100%;z-index: 2;padding-bottom: 50px !important;}
.Area_topb .box{height: 100%;background-color:#ffa2c6!important;;border-radius: 20px; padding: 2% 2% 2% 2%;}

@media screen and (max-width:768px){
.Area_topb{height:100%;z-index: 2;padding: 0 0 0 0;padding-bottom: 5vw!important;/*background-image: url(mtopb_bg.png?t=1775037870812);background-repeat:no-repeat; background-size: 100%;overflow: hidden;*/ }
.Area_topb .bg {position: absolute;top: -14vw;left: 0;transform: translateX(0%);pointer-events: none;z-index:0;}	
}



/*頁簽公版 Area_page*/
.Area_page h3 { color: #fff; margin: 0; padding: 0}
  @media screen and (min-width:768px){ 
    .Area_page { overflow: hidden;} 
    .Area_page .PD_layout { width: 95%}
  }
  @media screen and (max-width:767px){
    .Area_page .PD_layout{ width: 96% ; overflow: hidden;} 

  }




.Area_topbn2 .PD_text0 { position: absolute;left: 0;top:50px; height: auto; width: 27%!important;z-index: 1; }
.Area_topbn2 .box09 .Area_swiper_box .PD_layout li{background-color: transparent;}
.Area_topbn2 .box09_all{width: 78%;margin: 0 0vw 0 300px;}
@media screen and (max-width:767px){
  .Area_topbn2 .PD_text0 {position: absolute;top: 6vw;left: 0vw;height: auto; width: 32% !important;}
  .Area_topbn2 .box09_all{width: 70vw;margin: 0 0vw 0 30vw;}

  }

  .Area_topbn3 .PD_text0 { position: absolute;left: 0;top:50px; height: auto; width: 27%!important;z-index: 1; }
  .Area_topbn3 .box08 .Area_swiper_box .PD_layout li{background-color: transparent;}
  .Area_topbn3 .box08_all{width: 78%;margin: 0 0vw 0 300px;}
  @media screen and (max-width:767px){
    .Area_topbn3 .PD_text0 {position: absolute;top: 6vw;left: 0vw;height: auto; width: 32% !important;}
    .Area_topbn3 .box08_all{width: 70vw;margin: 0 0vw 0 30vw;}
  
    }



/*熱銷大牌*/
.Area_topc{height:100%;z-index: 2;padding-bottom: 50px !important;}
.Area_topc .box{height: 100%;background-color:#ffa2c6!important;border-radius: 20px; padding: 2% 2% 4% 2%;}

@media screen and (max-width:768px){
.Area_topc{height:100%;z-index: 2;padding: 0 0 0 0;padding-bottom: 5vw!important;/*background-image: url(mtopb_bg.png?t=1775037870812);background-repeat:no-repeat; background-size: 100%;overflow: hidden;*/ }
.Area_topc .bg {position: absolute;top: -14vw;left: 0;transform: translateX(0%);pointer-events: none;z-index:0;}	
.Area_topc .titile{position: relative;top:0;left: 0;}	


}

/* 大牌鉅獻 官方直營 */
.Area10{height: 100%;}
.Area10 .box{padding: 3.5% 0 0 2%;}
.Area10 .Area_brand{background: no-repeat top center / 100% url("pcbg01.png?t=1742365296550");height: 590px;width: 100%;/* border: 3px solid #e44070;border-radius: 15px; */margin-bottom: 56px;}

/*logo*/ 
.Area_brand  .logo{width: 100%;height: 100px;}
.Area_brand  .logo ul{grid-gap: 0;}
.Area_brand  .logo ul .PD_into{padding: 0;}
.Area_brand  .logo ul .PD_logo{width: 27%;  position: relative; top: -28px; left: 149px; background-color: transparent; border-radius: 65px;padding: 0% 3% 0% 3%;}
.Area_brand  .logo ul li h3{color: #ffff;width: 50%;position: absolute;right: 113px;top: -20px;margin: 0 auto;font-size: 3.5em;}

@media screen and (max-width:767px){
.Area10{height: 100%;}
.Area10 .box{padding: 6% 0 2% 0;}
.Area10 .Area_brand{background: no-repeat top center / 100% url("bg01.png?t=1742365296550");height:100%;padding-bottom: 1vw;width: 97%;margin: 0 auto;margin-bottom: 4vw;}

.Area10 .Area_swiper{padding: 0% 1% 0 3%;top:0;}
	
/*logo*/ 
.Area_brand  .logo{width: 100%;height: 8vw;}
.Area_brand  .logo ul{grid-gap: 0;}
.Area_brand  .logo ul .PD_into{padding: 0;}
.Area_brand  .logo ul .PD_logo{width: 33%;position: relative;top: -4vw;left: 11vw;background-color:transparent;border-radius: 31px;padding: 0% 3% 0% 3%;}
.Area_brand  .logo ul li h3{color:#ffff;width: 48%;position: absolute;right:8vw;top:-4vw;margin: 0 auto;font-size: 1.6em;}
}


/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}

  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}





/*區塊-館連結-Area_category*/
.Area_category{padding: 0!important; margin-bottom: 100px!important;width: 1200px!important;}
.Area_category .PD_layout {top: 30px;width: 70%;}
.Area_category .PD_layout li{margin-bottom: 30px;margin: 10px 0px 0px 0px;}
.Area_category .PD_layout .PD_img{width: 90%;}
@media screen and (max-width:767px){
	.Area_category{padding: 0 0 0!important; margin-bottom: 5vw!important;width: 100%!important;}
    .Area_category .PD_layout li:nth-child(7){left: 16vw!important;}
    .Area_category .PD_layout li:nth-child(8){left: 16vw!important;}	
    .Area_category .PD_layout {top: 0vw;width:  93%;left: 1.5%;}	
    .Area_category .PD_layout li{margin-bottom: 1vw;margin: 4% 0 0 0;}
    .Area_category .PD_layout .PD_img{width: 90%;}	
}




/*注意事項區*/
.edm_notice{ text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;     z-index: 3; position: relative;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
